For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a pricelist

Deletes a pricelist and all associated prices.

Required permissions: PRICELIST

delete
/tenants/{tenantUid}/pricelists/{pricelistUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
pricelistUidstringRequired

Reference to a Pricelist.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/pricelists/{pricelistUid}
DELETE /v2/tenants/{tenantUid}/pricelists/{pricelistUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?